package com.hi.music.player.javabean.requestbody;

import com.hi.music.player.javabean.requestbody.child.ContextBody;

import java.io.Serializable;


/**
 * 首页接口请求体
 */
public class BodyHome implements Serializable {

    private String browseId = "FEmusic_home";


    public String getBrowseId() {
        return browseId;
    }

    public void setBrowseId(String browseId) {
        this.browseId = browseId;
    }

    private ContextBody context = new ContextBody();

    public ContextBody getContext() {
        return context;
    }

    public void setContext(ContextBody context) {
        this.context = context;
    }




}
